{
    "aspect_ratio": 0.8944053353093738,
    "comment_count": 2,
    "created_at": "2020-01-02T00:40:40",
    "deletion_reason": null,
    "description": "[bq]Very old art of my OC, given to me by a friend. Based off my appearance at the time.[/bq]\r\n_Ciaran: The original image was not suitable for the 2020 Collaboration, so I removed the blue lined paper by laying a thin stripe of it over the image and then using a Divide filter and lots of Skews, then took care of as many of the vertical lines as possible with rendered Noise of the image over itself with a Dissolve and about a half dozen high-pass filters, then erased the background and smoothed the outline, from this source:_\r\n\r\n>>2153624s",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-02T00:40:39",
    "format": "png",
    "height": 2699,
    "hidden_from_users": false,
    "id": 2236186,
    "intensities": {
        "ne": 70.524188,
        "nw": 53.40053,
        "se": 59.402344,
        "sw": 68.804656
    },
    "mime_type": "image/png",
    "name": "TypeWriter.png",
    "orig_sha512_hash": "331f3463488e95e7862839e49cee4c0985f5473d36a48041691cc3823a54613308d0642eb8016236821f24ff4be21fbad3a40b5eae48529f87781f7d22443139",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/2/2236186.png",
        "large": "https://derpicdn.net/img/2020/1/2/2236186/large.png",
        "medium": "https://derpicdn.net/img/2020/1/2/2236186/medium.png",
        "small": "https://derpicdn.net/img/2020/1/2/2236186/small.png",
        "tall": "https://derpicdn.net/img/2020/1/2/2236186/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/2/2236186/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/2/2236186/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/2/2236186/thumb_tiny.png"
    },
    "score": 14,
    "sha512_hash": "79b54c824d4a2d7e93a7b60547eb9f657dcadc45fa231c258f94607c6d537a9296b472c2f443b3a3c2bc34973e3327d8f1e9cce27b26ca24ff87520478fccb2f",
    "source_url": "https://derpibooru.org/2153624",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        2373,
        23269,
        26103,
        28772,
        29730,
        31380,
        36457,
        37319,
        38185,
        40482,
        41769,
        42350,
        45751,
        45806,
        81044,
        86751,
        140852,
        219913,
        231945,
        284306,
        478530
    ],
    "tags": [
        "artist:anonymous",
        "clothes",
        "edit",
        "glasses",
        "hat",
        "jacket",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "solo",
        "traditional art",
        "transparent background",
        "oc only",
        "bowler hat",
        "derpibooru exclusive",
        "oc:type writer",
        "artist:ciaran",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-02T00:44:24",
    "uploader": "Ciaran",
    "uploader_id": 370912,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/2/2236186__safe_artist-colon-anonymous_artist-colon-ciaran_derpibooru+exclusive_edit_oc_oc+only_oc-colon-type+writer_pegasus_pony_2020+community+collab_derpibooru.png",
    "width": 2414,
    "wilson_score": 0.6258947540290051
}
